{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334",
  "scrapedAt": "2025-12-17T09:03:45.370Z",
  "page": 334,
  "count": 10,
  "items": [
    {
      "date": "11 ม.ค. 2567",
      "no": "ปท 0023.6/ว724",
      "title": "ติดตามการขับเคลื่อนแผนปฏิบัติการเชิงกลยุทธ์แนวใหม่ RE-X-RAY โครงการถังขยะเปียก ลดโลกร้อน เพื่อบรรลุเป้าหมายการปล่อยก๊าซเรือนกระจกสุทธิเป็นศูนย์ (ประกาศมาแล้ว 705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=re-x-ray.pdf&filepath=dispatch_upload/backend/core_dispatch_347455_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=re-x-ray.pdf&filepath=dispatch_upload/backend/core_dispatch_347455_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แบบ2 รายงานการขับเคลื่อนแผนปฏิบัติการฯ รา.xlsx&filepath=dispatch_upload/backend/core_dispatch_347455_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "11 ม.ค. 2567",
      "no": "ปท 0023.1/ว720",
      "title": "ประชาสัมพันธ์การรับสมัครสอบคัดเลือกผู้ขอรับพระราชทานทุนอานันทมหิดล (ประกาศมาแล้ว 705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี ประาชาสัมพันธ์การรับสมัครเพื่อสอบคัดเลือกผู้ขอรับพระราชทานทุรมูลนิธิอานันทมหิดล.pdf&filepath=dispatch_upload/backend/core_dispatch_347406_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี ประาชาสัมพันธ์การรับสมัครเพื่อสอบคัดเลือกผู้ขอรับพระราชทานทุรมูลนิธิอานันทมหิดล.pdf&filepath=dispatch_upload/backend/core_dispatch_347406_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "11 ม.ค. 2567",
      "no": "ปท 0023.1/ว98",
      "title": "การพัฒนาคุณภาพชีวิตการบริหารจัดการภาครัฐ และการสมัครขอรับรางวัล (ประกาศมาแล้ว 705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี การพัฒนาคุณภาพการบริหารจัดการภาครัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_347401_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี การพัฒนาคุณภาพการบริหารจัดการภาครัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_347401_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "11 ม.ค. 2567",
      "no": "ปท 0023.1/ 91",
      "title": "ขอความอนุเคราะห์วิทยากร (ประกาศมาแล้ว 705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240111124845.pdf&filepath=dispatch_upload/backend/core_dispatch_347336_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240111124845.pdf&filepath=dispatch_upload/backend/core_dispatch_347336_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "11 ม.ค. 2567",
      "no": "ปท 0023.6/ว668",
      "title": "การขับเคลื่อนการแก้ไขปัญหาไฟฟ้าส่องสว่างทางชำรุด และถนนเป็นหลุม เป็นบ่อ (ประกาศมาแล้ว 705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการแก้ไขปัญหาไฟฟ้าส่องสว่าง และถนนเป็นหลุม เป็นบ่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_347330_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการแก้ไขปัญหาไฟฟ้าส่องสว่าง และถนนเป็นหลุม เป็นบ่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_347330_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.3/ว86",
      "title": "ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ.pdf&filepath=dispatch_upload/backend/core_dispatch_347277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการท้องถิ่นร่วมใจแก้ไขปัญหายาเสพติดอย่างยั่งยืนด้วยกีฬาฟุตบอลสู่ความเป็นเลิศ.pdf&filepath=dispatch_upload/backend/core_dispatch_347277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.3/ว84",
      "title": "ประกาศศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา ปีการศึกษา 2565 (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา ปีการศึกษา 2565 .pdf&filepath=dispatch_upload/backend/core_dispatch_347258_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา ปีการศึกษา 2565 .pdf&filepath=dispatch_upload/backend/core_dispatch_347258_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.3/ว626",
      "title": "ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_347253_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_347253_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.6/ว596",
      "title": "ซักซ้อมแนวทางการให้ความช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่นกรณีเกิดสาธารณภัย (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ซักซ้อมแนวทางการให้ความช่วยเหลือประชาชนของ อปท.กรณีเเกิดสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_347211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ซักซ้อมแนวทางการให้ความช่วยเหลือประชาชนของ อปท.กรณีเเกิดสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_347211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.5/ 462",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 รายนส.จารุพร นาคแก้ว (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ลำสามแก้ว รายนส..pdf&filepath=dispatch_upload/backend/core_dispatch_347209_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ลำสามแก้ว รายนส..pdf&filepath=dispatch_upload/backend/core_dispatch_347209_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 334,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/334"
    }
  ]
}